Subject: Re: About your A-10 photos for ARC....
From: "Craig Baumer" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Wed, 20 Sep 2000 20:19:27 -0400

Ok here we go! I will use your # as a reference.
3. Aft fuselage, showing vents APU Inlet, fuel vent, and antennae
4. Nose whell well looking aft. Note the Engine diag. box and aerial refueling fuel line.
11. Right hand canopy bow showing compass correction card, canopy breaker tool and canopy manual open assist handle.
15. shot of l/h instrument panel and windsheild bow. note all the controls that are mounted to the bow
16. Shot looking over top of the seat showing various details The metal tubing is for the canopy defog/defrost
18. N/W/W looking fwd. the big tank is the windshield wash tank and the 2 vertical bottles are hyd accumulators   
19. Instrument panel. Note the yellow filter over the Mav screen and the little lite post that were added during thr NVIS mod
23. Shot of the l/h wing with the aileron in the neutral position, note how the outbd portion is flush with the camber of the wing (save for the fixed trim tab) and the inbd side sits proud of the flap track.
24. l/h console
25. general shot of the l/h fwd fuselage note the AOA cove and water intrusion plugs
26. shot of the l/h vert stab showing the radar altimeter antenna's and "slime lite"
27.shot of l/h wheel well looking aft
28 shot of l/h wingtip showing NVIS lites and form lites and pos. lites and anti collision lites
29. shot of the n/l/g strut 
30 close up of the OUA decal
31 Pace penny laser detection pod. I took the cover off for the photo it is usally on, on the ground
32 aft fuselage shoing formation lites 
33 tail showing RWR "bugeyes" and lites
34 shot of the r/h m/l/g note door geometry.
35 r/h console and side wall detail (NOTE the LACK of the air conditioning outlets these were removed during the mid 80's when the hog got INS, Several resin kits include them and there wrong)
36 r/h m/l/g from the front 
37 new tail flash for the 175 Wing (Steve hold off on this one too until the 2bobs sheet comes out, or you can ask Bob Sanchez)
38 r/h wheel well, front part
39 r/h wheel well looking aft
40 close up of marking on ACES 2 seat
41 seeker head detail of a IIR Training maverick. The silver stripe you see is a band clamp when this missile is plced on a triple rail launcher, the seeker head must be rotated so the little arrow is allways pointing up.
42 TGM-65B EO maverick
43 upper fwd fuselage. note how the upper formation lites are not on the C/L of the A/C
There ya go boss!! As before please check my grammar as I stink at it! 
Talk at ya later!
Craig
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Craig Baumer 
  Sent: Thursday, September 14, 2000 2:32 AM
  Subject: About your A-10 photos for ARC....

  Hi Craig,
  I've had your A-10 walkaround pictures loaded up and ready to go for a while now.  You only sent me a partial list of descriptions for the photos.  I got the impression from your e-mails that you were planning on sending me the remaining descriptions shortly.  I haven't heard from you, so I'm doing some follow-up.  I was in contact with the Two Bob's and out of respect for their upcoming product releases, I have withheld 4 of your photos until the Two Bobs release their decal sheet on the A-10.  Once their decal sheet is released...then I will load up these remaing 4 photos.  Check the walk around and let me know if you want me to just put it up on the site with partial descriptions or if you are planning on sending me the remaining descriptions.  The link to it is directly below.

  http://www.aircraftresourcecenter.com/AWA_101-200/AWA_111-120/walk120_A-10/walk120_A-10.htm

  Thanks Craig!!!

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com